Subject: Ticket Assigned - Missing item
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 28 Oct 2020 17:10:50 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item Good morning, 
Hi, i would check so many time and iam 100% sure that one item is missing. I order six items and received just five. My missing item ID no is 161818110 and item discription is full length jeans with pockets and button closure, colour blue and size is 12-18 month. I order from max so many time and this happens to me first time that one item is missing. If i recived full order then why I mailed u again and again. 
Thanks Wajeehamahmood 
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1625934